body {
	color: #544B44;
	background-color: #ffffff;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
}
#barangaroo-page {
	background: rgba(0, 0, 0, 0) url("../images/bg-barangaroo.jpg") repeat scroll center center / cover ;
    height: 100%;
    position: relative;
    width: 100%;
}
.align-center {
	text-align: center;
}
.menus h5, .sidebar h5 {
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
}
.center-logo {
	background-color: rgba(41, 30, 21, 0.8);
    height: 240px;
    left: 50%;
    margin-left: -120px;
    margin-top: -120px;
    padding: 35px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 240px;
    z-index: 10;
}
#bg-overlay {
    background: rgba(0, 0, 0, 0) url("../images/rectangle.png") repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1;
}
#bg-overlay-b {
    background: rgba(0, 0, 0, 0) url("../images/rectangle.png") repeat scroll 0 0;
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#homepage {
	position: relative;
	height: 100%;
}
#haymarket {
	background: rgba(0, 0, 0, 0) url("../images/Haymarket.jpg") repeat scroll center center / cover;
}
#barangaroo {
	background: rgba(0, 0, 0, 0) url("../images/Barangaroo.jpg") repeat scroll center center / cover ;
}
.col50 {
	width: 50%;
	float: left;
	height: 100%;
	position: relative;
}
.overlay2 {
	background-color: rgba(41, 30, 21, 0.8);
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.overlay3 {
	background: -moz-linear-gradient(top,  rgba(41,30,21,1) 0%, rgba(41,30,21,0) 30%, rgba(41,30,21,0) 70%, rgba(41,30,21,1) 100%);
background: -webkit-linear-gradient(top,  rgba(41,30,21,1) 0%,rgba(41,30,21,0) 30%,rgba(41,30,21,0) 70%,rgba(41,30,21,1) 100%);
background: linear-gradient(to bottom,  rgba(41,30,21,1) 0%,rgba(41,30,21,0) 30%,rgba(41,30,21,0) 70%,rgba(41,30,21,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#291e15', endColorstr='#291e15',GradientType=0 );

	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}
.menus {
	position: relative;
	z-index: 2;
}
.title {
	text-align: center;
	position: absolute;
	z-index: 5;
	top: 50%;
	margin-top: -50px;
	left: 50%;
	margin-left: -104px;
	color: #ffffff;
}
.title h1 {
	font-weight: 700;
	color: #ffffff;
}
#homepage:hover .col50 .title {
	opacity: 1;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
#homepage .col50:hover .title {
	opacity: 0.5;
	-webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
#homepage .col50:hover .overlay2 {
	opacity: 0;
}
#demo-hero-2 {
	background-size: cover;
	min-height: calc(100% - 190px);
	height: auto;
}
.container {
	max-width: 1164px;
}
.logo-title {
	color: #fecb00;
    font-size: 24px;
    font-weight: 900;
}
.header-inner {
	padding-top: 20px;
}
#barangaroo-page .minimized .header-inner {
	padding-top: 0;
}
#barangaroo-page .minimized .logo-title {
	float: right;
	margin-left: 10px;
}
@media (min-width: 992px) {
	#barangaroo-page #header {
		display: none;
	}
	#barangaroo-page .minimized #header {
		display: block;
	}
}
.header.dark {
	background-color: rgba(41, 30, 21, 0.3);
}
.header2.dark {
	background-color: #291E15;
}
.top-text {
	padding: 25px;
    position: relative;
    z-index: 2;
}
.top-text a {
	color: #ffffff;
}
.top-text a:hover {
	font-weight: bold;
}
#barangaroo-page .minimized .top-text  {
	display: none;
}
.hover-zoom-simple [data-pages-bg-image]:hover .bg-overlay {
  opacity: .5 !important;
}
.hover-zoom-simple [data-pages-bg-image]:hover .text-white {
  	color: #291E15 !important;
}
.haymarket-page {
	background: rgba(0, 0, 0, 0) url("../images/haymarket-bg.jpg") repeat scroll center center / cover ;
    height: 100%;
    width: 100%;
    position: relative;
}
.sidebar {
	background-color: #291e15;
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 300px;
}
.b-brown {
	border-color: #291E15;
	border-bottom: 2px solid #291E15; 
}
.logo-bg {
	background-color: #291E15;
	margin-bottom: -10px;
	padding: 20px 10px;
	text-align: center;
}
.opening-hours {
	color: #7F7873;
	background-color: #291E15;
	padding: 10px;
}
.opening-hours p {
	margin-bottom: 0;
	line-height: 18px;
	font-size: 14px;
}
.opening-hours h2 {
	font-size: 14px;
	margin: 0;
	line-height: 14px;
	color: #7F7873 !important;
	padding-bottom: 15px;
}
.copy-right {
	padding-top: 25px;
}
.copy-right p {
	font-size: 11px;
	line-height: 14px;
}
.content {
	color: #ffffff;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 120px;
}
.holder {
	bottom: 0;
    left: 300px;
    position: absolute;
    right: 0;
    top: 0;
}
.wrapper {
    background-color: rgba(0, 0, 0, 0.8);
    border: 1px solid #333333;
    padding: 20px;
}
.bg-content {
	background-color: rgba(0,0,0,0.8);
	padding: 20px;
}
.col3 {
    float: left;
    margin-bottom: 20px;
    margin-right: 2%;
    width: 33%;
}
#foodmenu {
    display: block;
    width: 100%;
}
.food {
    background-color: #fff;
    margin: 20px auto;
    padding: 10px;
    position: relative;
}
.food h2 {
    color: #b3b3b3;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
}
.fooddesc {
    color: #b3b3b3;
    font-style: italic;
    padding: 10px;
}
.food img {
    max-width: 100%;
}
.view {
    background: transparent url("../images/zoom.png") no-repeat scroll 50% 50%;
    border-radius: 0 0 5px 5px;
    display: block;
    height: 42px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    text-indent: -9999px;
    top: -6px;
    width: 53px;
}
#map {
	height: 420px;
    width: 100%;
}
.logo-bg.mobile {
	display: none;
	background-color: transparent;
	float: left;
}
.logo-bg.mobile .logo-title {
	font-size:26px;
	float:right;
	padding-left: 10px;
}
.footer-mobile {
	display: none;
}
.b-t {
	border-top: 1px solid #ffffff;
}
.b-hide {
	display: none;
}
.formobile {
	display: none;
}
#play {
    background: rgba(0, 0, 0, 0) url("../images/play.png") no-repeat scroll 0 0;
    color: #ffffff;
    display: block;
    font-size: 20px;
    line-height: 35px;
    margin: 0 auto 10px;
    padding-top: 60px;
    text-align: center;
    width: 60px;
}
#play:hover {
    background-position: -60px 0;
}
#video iframe {
	width: 100%;
}
.fancybox-skin {
	background: transparent;
}
#contact-us {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0 !important;
    padding: 20px;
}
#contact-us .location {
    color: #fff;
    float: left;
    margin: 0;
    width: auto;
}
#contact-us .booking {
    float: right;
}
.sidebarbutton {
    display: block;
}
#contact-us br {
	display: none;
}
#contact-us p {
	font-size: 14px;
	line-height: 14px;
}
.sidebarbutton a {
    background-color: #fecb00;
    color: #fff;
    display: block;
    font-size: 15px;
    text-align: center;
    padding: 18px 25px;
    font-weight: bold;
}
.sidebarbutton a h5 {
    font-weight: bold;
}
.lookingfor {
	background: rgba(0, 0, 0, 0) url("../images/bg-barangaroo.jpg") repeat scroll center center;
    text-align: center;
    position: relative;
}
.lookingfor a {
	color: #ffffff;
    padding: 20px;
    display: block;
    position: relative;
}
.lookingfor a:hover {
	font-weight: bold;
}
.footer2 {
	background-color: #ffffff;
}
/*----slider---------*/
#image-gallery {
    height: 480px;
    width: 100%;
}
#image-gallery-mobile {
    height: 480px;
    width: 100%;
}

.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
  background: transparent;
}
/*.rsDefault .rsThumbsHor {
	height: 80px;
	padding-bottom: 0;
	width: 100%;
}
.rsDefault.rsWithThumbsHor .rsThumbsContainer {
	display: block;
	width: 960px !important;
  margin: 0 auto;
}
.rsDefault .rsArrowIcn {
    border-radius: 16px;
    top: 35%;
}
.rsDefault .rsThumb {
  margin: 10px 10px 0 0;
  height: 80px;
  width: auto;
}
.rsDefault.rsHor .rsArrowRight, .rsDefault.rsHor .rsArrowLeft {
  top: 15%;
}*/
@media screen and (min-width: 0px) and (max-width: 500px) {
  
}

@media screen and (max-width: 960px) {
	.b-white {
		border: 1px solid #ffffff;
	}
}
@media screen and (max-width: 900px) {
	.center-logo {
	    height: 200px;
	    margin-left: -100px;
	    margin-top: -100px;
	    width: 200px;
	}
	.center-logo img {
	    width: 100%;
	}
}
@media screen and (max-width: 800px) {
	.title {
	    margin-left: -80px;
    }
	.title h1 {
		font-size: 26px;
	}
}
@media screen and (max-width: 768px) {
	.center-logo {
	    height: 170px;
	    margin-left: -85px;
	    margin-top: -85px;
	    width: 170px;
	}
	.sidebar {
	    width: 100%;
	    top: auto;
	}
	.holder {
	    left: 230px;
	}
	.p-b-25 {
	    padding-bottom: 15px !important;
	}
	.p-t-25 {
	    padding-top: 15px !important;
	}
	.deskstop {
		display: none;
	}
	.logo-bg.mobile {
		display: block;
	}
	.top-text {
	    display: none;
	}
	.holder {
	    bottom: auto;
	    left: auto;
	    position: static;
	    right: auto;
	    top: auto;
	}
	.sidebar {
	    background-color: #291e15;
	    bottom: auto;
	    left: auto;
	    position: static;
	    margin-top: 40px;
	}
	.col-50 {
		width: 50%;
		float: left;
	}
	.blank-space {
		height: 400px;
	}
	.b-white {
		border-color: transparent !important;
	}
	.b-r {
		border-right-width: 0;
	}
	.b-a, .b-r, .b-l, .b-t, .b-b {
		border-style: none;
	}
	.logo-bg.mobile {
		display: none !important;
	}
	.deskstop {
		display: block !important; 
	}
	.blank-space {
		height: 0;
	}
	.sidebar {
		margin-top: 0;
	}
	.top-text {
		width: 100%;
		text-align: right;
		padding: 25px;
	}
	.footer-desk {
		display: none;
	}
	.footer-mobile {
		display: block;
	}
	.content {
	    padding-top: 25px;
	    margin-bottom: 25px;
	}
	.b-brown {
		border: 1px solid #291E15;
	}
	.b-formobile {
		display: none;
	}
	.b-hide {
		display: block;
	}
	#barangaroo-page .top-text {
		margin-top: -45px;
	}
	.menus {
		position: relative;
		top: 0;
	}
	.header.bg-header .menu-toggler {
		margin-top: 10px;
	}
	.formobile {
		display: block;
	}
	.fordesk {
		display: none;
	}
	.wrapper {
		background-color: transparent;
		border: none;
	}
	#play {
		margin: 25px auto;
	}
	/*#demo-hero-2 {
		height: 0;
	}*/
	#barangaroo-page {
		height: auto;
		background-size: auto;
	}
}
@media screen and (max-width: 640px) {
	.col50 {
	    width: 100%;
	    height: 50%;
	}
	#contact-us {
		text-align: center;
	}
	#contact-us .location {
		float: none;
	}
	#contact-us .booking {
		float: none;
		margin-top: 20px;
	}
}
@media screen and (max-width: 568px) {
	#barangaroo-page .header-inner img.logo {
		height: 140px;
		width: 140px;
	}
	#barangaroo-page .header-inner .logo-title {
		font-size: 19px;
	}
	.col3 {
		width: 48%;
	}
}
@media screen and (max-width: 480px) {
	.col-50 {
		width: 100%;
		float: none;
	}
	.logo-bg.mobile img {
		width: 50px;
		height: 50px;
	}
	.logo-bg.mobile .logo-title {
	    font-size: 22px;
	    margin: 0;
	}
	#barangaroo-page .header-inner img.logo {
	    height: 100px;
	    width: 100px;
	}
	#barangaroo-page .header-inner .logo-title {
	    font-size: 14px;
	    line-height: 14px;
	}
	#barangaroo-page .minimized .header-inner .logo-title {
	    font-size: 22px;
	    line-height: 38px;
	}
	.col3 {
		width: 48%;
	}
	.col3 {
	    width: 100%;
	}
}
@media screen and (max-width: 430px) {
	.logo-bg.mobile .logo-title {
	    font-size: 18px;
	}
	.logo-bg.mobile img {
	    height: 40px;
	    width: 40px;
	}
}
@media screen and (max-width: 395px) {
	
}
@media screen and (max-width: 368px) {
	.logo-bg.mobile .logo-title {
	    font-size: 16px;
	    line-height: 30px;
	}
	.logo-bg.mobile img {
	    height: 30px;
	    width: 30px;
	}
	#barangaroo-page .header-inner img.logo {
	    height: 80px;
	    width: 80px;
	}
	#barangaroo-page .header-inner .logo-title {
	    font-size: 11px;
	    line-height: 11px;
	}
	#barangaroo-page .minimized .header-inner .logo-title {
	    font-size: 22px;
	    line-height: 38px;
	}
}
@media screen and (max-width: 345px) {
	
}